
/* ****************** 2칸 레이아웃  ****************** */

.layout_165241_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165241_ > div {margin-left:-10px;}
.layout_165241_ > div:after {content:''; display:block; clear:both;}
.layout_165241_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_165241_ > div > .container_1 {width:66.666666666667%;}
.layout_165241_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_165241_ > div > .container_1 { width:100%; }
	.layout_165241_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_165241_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165244_ {font-size:0;}
.title_165244_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_165244_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165244_.style_top p {padding-top:10px;}
.title_165244_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_165244_.style_right p {padding-right:14px;}
.title_165244_.style_right p:before {right:0; top:11px; width:4px; height:26px;}

.title_165244_.style_bottom p {padding-bottom:12px;}
.title_165244_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_165244_.style_left p {padding-left:14px;}
.title_165244_.style_left p:before {left:0; top:11px; width:4px; height:26px;}

.title_165244_.style_circle1 p {padding-left:20px;}
.title_165244_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_165244_.style_circle2 p {padding-left:20px;}
.title_165244_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:0px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** HTML 편집기  ****************** */

.html_165243_ {overflow:hidden;}
.html_165243_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_165245_ img {max-width:100%; vertical-align:top;}
